@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');



/*●●●●●●●●●●●●●●●●●●●●●●●●   大範圍設定   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
*{letter-spacing: .1rem;}
.main_part {max-width: 1400px;padding: 50px 0;width: 90%;}
.path {margin-bottom: 20px;padding: 0;display: none;}
.path p, .path p a{font-size: 12px;}
.show_content{padding: 0;}
/*★★★查看更多按鈕↓↓↓↓↓↓↓↓↓↓↓↓*/
.animated-arrow {height: 40px;line-height: 40px;width: 180px;}
.animated-arrow b {font-size: 12px;display: block;font-weight: 400;}
.animated-arrow b i{display: none;}
       


/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/
*{font-family: "Noto Sans TC", sans-serif;}
.animated-arrow {background: #ba1511;height: 50px;line-height: 50px;border-radius: 50px;position: relative;}
.animated-arrow:before{content: "";width: 0;height: 100%;background: #354656;position: absolute;top: 0;left: 50%;
transform: translateX(-50%);transition: all .5s;z-index: -1;}
.animated-arrow b {font-size: 15px;font-weight: 500;z-index: 1;position: relative;}
.animated-arrow:hover:before{width: 100%;transition: all .5s;}


.animated-arrow:hover {   background: #910303;}
.animated-arrow b:hover {    letter-spacing: 5px;}

#content_main {    z-index: 1;}


/*功能頁文字大小*/
body {
	--f60: 60px;
	--f30: 30px;
}
/*@media screen and (max-width: 1500px){
	body {
		--f60: 70px;
	}
}*/
@media screen and (max-width: 1024px){
	body {
		--f60: 40px;
		--f30: 20px;
	}
}




/*●●●●●●●●●●●●●●●●●●●●●●●●   大圖部分設定   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */

/*切換鈕*/
.bannerindex {--swiper-pagination-color: #fff;}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction
{bottom: auto;top: 50%;left: 2vw;width: 25px;}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet
{margin: 5px 10px;width: 5px;height: 15px;border-radius: 2px;}


/*動畫取消*/
/*.rightDownBig img,.moveDown img,.leftUp img,.moveRight img,.centerBig img{-webkit-animation-name: none;
	animation-name: none;}*/

	
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}


@media screen and (max-width: 768px) { 
.swiper-banner .swiper-slide img {   height: 370px;  object-fit: cover; }


.pageIndex .bannerindex .swiper-slide.swiper-slide-active:nth-child(1):before { width: 250%;}
.pageIndex .bannerindex .swiper-slide.swiper-slide-active:nth-child(2):before { width: 250%;}

}



/*●●●●●●●●●●●●●●●●●●●●●●●●   HEADER區塊   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
.header_area,.header_area.sticky {background: #000000;}
.main_header_area .container {max-width: 1800px;width: 94%;}
.navigation {display: flex;align-items: center;}
.nav-brand img{display: block;}
.stellarnav li.has-sub > a:after {border-left: 5px solid transparent;border-right: 5px solid transparent;
    border-top: 5px solid #898989;}/*主選單箭頭*/
/*★★★購物車/社群icon設定↓↓↓↓↓↓↓↓↓↓↓↓*/
.me_tp_features {position: absolute;top: 5px;right: 0;z-index: 10000;max-width: 235px;}
.me_tp_features .tp_links{display: none;}
.me_tp_features a i {font-size: 12px;color: #fff;line-height: 20px;}
.me_tp_features a.tp_btn_cart{position: relative;}
.me_tp_features a.tp_btn_cart span span{display: none;}
.me_tp_features a.tp_btn_cart b {color: #fff; background: #df1f1c;font-size: 10px;width: 15px;height: 15px;border-radius: 50%;
    display: block;text-align: center;line-height: 15px;letter-spacing: 0px;position: absolute;right: -4px;bottom: -6px;}
.me_tp_features a.tp_btn_cart b::before,.me_tp_features a.tp_btn_cart b::after{display: none;}
.me_tp_features a.tp_btn_notice span{display: none;}
.box_search {margin-bottom: 0;}
.box_search > form{background: #ddd;}
.box_search input[type=text]{border-radius: 0;overflow: hidden;border: none;border-bottom: 1px solid #ccc;
	letter-spacing: 0;background: url(https://pic03.eapple.com.tw/AAA/search-icon.png) no-repeat 8px center transparent;}
.box_search input[type=text]::placeholder{color: #888;font-size: 12px;}
.box_search input[type=text]::-webkit-input-placeholder{color: #888;font-size: 12px;}
.box_search input[type=text]::-moz-placeholder{color: #888;font-size: 12px;}
.box_search input[type=text]:-ms-input-placeholder{color: #888;font-size: 12px;}
.box_search input[type=text]:focus{color: #555;}
.shop_search_btn{border-radius: 0;background: #9b9b9b;padding: 0px 8px 2px;}/*搜尋按鈕*/
/*下拉區塊*/
.stellarnav li.has-sub li {border: none;border-bottom: 1px solid #f3f3f3;}
.stellarnav li.has-sub li:last-child{border-bottom: none;}
.stellarnav li.has-sub li a {font-size: 13px;padding: 8px 12px;transition: all .5s;}
.stellarnav li.has-sub li a:hover{background: #b6a292;color: #fff;padding-left: 18px;}
.stellarnav li.drop-left li.has-sub > a:after {border-top: 5px solid transparent;border-bottom: 5px solid transparent;
    border-right: 4px solid #898989;}/*下拉箭頭*/
.stellarnav li.drop-left li.has-sub > a:hover:after {border-right: 5px solid #fff;}/*下拉hover箭頭*/
.stellarnav li li.has-sub > a:after{display: none;}
@media screen and (max-width: 1024px){
	.stellarnav > ul > li > a{font-size: 14px;}
}
@media screen and (max-width: 768px){
	.me_tp_features {position: relative;max-width: inherit;z-index: 0;}
	.box_search{width: 100%;}
	.box_search input[type=text] {max-width: inherit;}
    .stellarnav .menu-toggle:after {margin-top: 8px;font-weight: 600;}
    .stellarnav .menu-toggle span.bars span {height: 2px;width: 28px;background: #ffffff;}
    .stellarnav.mobile li.open {background: #f8f8f8;padding: 0;}
    .stellarnav.mobile li.open li.open {background: #f3f3f3;padding: 0;}
    .stellarnav.mobile li li.has-sub a {padding: 10px 15px;}
    .stellarnav.mobile li.has-sub li a {text-align: left;padding: 8px 15px;}
    .stellarnav.mobile li.has-sub li a.dd-toggle{right: 5px;}
    .stellarnav.mobile li.has-sub li a.dd-toggle:hover {padding-left: 0;text-align: center;background: transparent;}
	.stellarnav.mobile > ul > li > a.dd-toggle{top: 5px;}
	.stellarnav.mobile > ul > li.open > a.dd-toggle{top: 5px;}
	.stellarnav a.dd-toggle .icon-plus:before,.stellarnav a.dd-toggle .icon-plus:after {border-bottom: solid 1px #fff;width: 10px;}
	.stellarnav.mobile .close-menu{position: relative;color: transparent;background: #206ed5;
		width: 32px;height: 32px;margin: 10px 10px 0 auto;border-radius: 10px;display: block;}
	.stellarnav.mobile .close-menu > *{display: none;}
	.stellarnav.mobile .close-menu:before{content: "×";position: absolute;font-size: 24px;top: 2px;right: 0;
	color: #fff;display: block;width: 100%;height: 100%;line-height: 30px;text-align: center;padding-left: 1px;}
    .stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {background: transparent;}
    .stellarnav.mobile > ul > li > a b{vertical-align: middle;}
    .stellarnav.mobile > ul > li > ul > li > ul ~ a.dd-toggle .icon-plus {margin: 0 auto;display: block;}
}
@media only screen and (max-width: 570px) {
    .stellarnav .menu-toggle {padding: 10px;}
}

/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/
.header_area {box-shadow: 0 0 10px 10px rgba(0, 0, 0, .02);}
.pageIndex .header_area {position: fixed;top: -150px;transition: all .5s;}
.nav-header {max-width: 125px;}
.stellarnav > ul{margin-top: 60px;}
.stellarnav > ul > li {text-align: center;padding: 0 .5vw;}
.stellarnav > ul > li:before{content: "";width: 80%;height: 2px;background: #E71F1C;opacity: 0;
position: absolute;bottom: 0px;left: 50%;transform: translateX(-50%);transition: all .8s;}
.stellarnav > ul > li:hover:before{bottom: 5px;opacity: 1;}
.stellarnav > ul > li > a {color: #fff;}
.stellarnav > ul > li > a b{font-weight: 600;letter-spacing: .1rem;}
.stellarnav > ul > li > a b:last-child{color: #7bb2ca;}
.stellarnav li.has-sub li a:hover {padding-left: 12px;}
.stellarnav li.has-sub > a:after {border-top: 5px solid #ffffff;}
.stellarnav li.has-sub > a:hover:after{border-top: 5px solid #ffffff;}
.me_tp_features{top: 15px;right: 15px;}
.me_tp_features a {margin: 5px;}
.me_tp_features a i {color: #ffffff;}
.box_search > form{background: #eee;}
.box_search input[type=text]{background: url(https://pic03.eapple.com.tw/3yicoffee/search-icon.png) no-repeat 8px center transparent;}
.shop_search_btn {background: #e6211a;}
.stellarnav li.has-sub li a:hover {background: #E71F1C;}

.pageIndex .header_area.sticky{animation: header_up 2s both;top: 0;animation-timing-function: cubic-bezier(0.67, 0.06, 0.58, 0.98);}

.stellarnav li a {  color: #2d2d2d;}


@keyframes header_up{
	0%{transform: opacity: 0;}
	100%{transform: opacity: 1;}
}

@media screen and (max-width: 1024px){
	.pageIndex .header_area {position: sticky;}
	.stellarnav > ul {margin-top: 15px;}
}
@media screen and (max-width: 768px){
	.nav-header {position: relative;}
	.stellarnav.mobile {top: 3px;left: -10px;}
	.stellarnav .menu-toggle:after{letter-spacing: 1px;color: #ffffff;}
	.stellarnav > ul {margin-top: 0;}
	.stellarnav > ul > li:before{display: none;}
	.stellarnav > ul > li > a{font-size: 15px;}
	.stellarnav > ul > li > a b:last-child{display: none;}
	.me_tp_features{right: 0;top: 0;}
	.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {margin: 8px 8px 0 auto;display: block;}
	.stellarnav.mobile .close-menu:before{color: #888;}
	.nav-header { max-width: 100px;}
	.stellarnav li a {  color: #939393;}
	
	.stellarnav.mobile ul {   background: #000000;}
	.stellarnav.mobile li.open {    background: #e71f1c;}
	
	}


@media screen and (max-width: 570px){
    .me_tp_features a.tp_btn_cart, .me_tp_features a.tp_btn_notice {
        display: revert;
    }
	
	}


/*●●●●●●●●●●●●●●●●●●●●●●●●   FOOTER區塊   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
.footer .center {max-width: 1800px;width: 90%;}
.privacyLinks a {padding: 0 10px;}
/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/
.footer {background: #000;padding: 50px 0 0;     z-index: 1;}
.footer_logo {max-width: 180px;}
.footer_info {grid-template-columns: 180px 1fr;grid-gap: 10%;padding-right: 0;}
.footer_info li {padding: 15px 0;}
.footer_info li p,.footer_info li p a{color: #fff;line-height: 220%;}
.footer_info li p.add2:before {content: '營業時間：';}
.footer_menu a {background: transparent;border: none;color: #fff;padding: 20px 0;margin: 0 4% 0 0;
	font-weight: 300;letter-spacing: .2rem;transition: all .5s;}
.footer_menu a:first-child{display: none;}
.footer_menu a:hover{background: transparent;color: #e71f1c;  font-weight: bold;}
.box_link {left: 0;right: auto;top: 120px;max-width: 180px;width: 180px;flex-direction: row;}


.box_link a {   display: none;}

.box_link a i{background-size: contain !important;display: block;height: 100%;width: 100%;}
.box_link a.me_tp_line i{background: url(https://pic03.eapple.com.tw/3yicoffee/f_line.svg) no-repeat;}
.box_link a.me_tp_fb i{background: url(https://pic03.eapple.com.tw/3yicoffee/f_fb.svg) no-repeat;}
.box_link a.me_tp_call i{background: url(https://pic03.eapple.com.tw/3yicoffee/f_tel.svg) no-repeat;}
.box_link a i:before{display: none;}
.copy,.copy a{color: #a5a5a5;font-size: 10px;transition: all .5s;}
.copy {border: none;padding: 50px 0 80px;position: relative;margin-top: 20px;}
/*.copy:before{content: "營業時間: 每日 11:00 - 17:00營業時間外可接受預約活動包場";display: block;font-size: 12px;
position: absolute;top: 30px;padding: 6px 12px;line-height: 1;border: 1px solid #51677c;color: #9ab7d2;}*/
.copy a:hover{color: #fff;}
.privacyLinks a+a {  border-left: 1px solid #a5a5a5;}

@media screen and (max-width: 1024px){
	.footer{padding: 50px 0 30px;}
	.footer_info {grid-template-columns: 1fr;grid-gap: 0;}
	.box_link {position: relative;justify-content: flex-start;top: 0;left: -8px;margin-top: 30px;}
}
@media screen and (max-width: 768px){
	#bottom_menu{display: none;}
	
	.footer_logo { max-width: 150px;  margin: auto;}
	.footer_info li p, .footer_info li p a {  text-align: center;}
	.footer_info li:nth-child(2) {  text-align: center;}
	.copy {  margin-top: 20px;}
	
	
}


/*●●●●●●●●●●●●●●●●●●●●●●●●   文章分類管理   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
/*大範圍*/
.blog_box {padding: 0;display: flex;justify-content: space-between;flex-wrap: wrap;}
/*側邊*/
.blog_le {padding: 0;}
h5.blog_le_t{text-align: center;margin-bottom: 0;}
h5.blog_le_t em,h5.blog_le_t span{display: none;}
.blog_search input[type=search]{border-radius: 0;}
.blog_le .accordion {border-radius: 0;}
.blog_le .accordion li{transition: all .8s;}
.blog_le .accordion li .link i {font-size: 12px;}
.blog_le .accordion li.open .link {background: #666;}
.blog_le .accordion li.open .link a{color: #fff;}
.blog_le .accordion li.open .link i{color: #fff;}
.submenu a {padding: 12px 12px 12px 30px;background: #fff;font-size: 12px;}
.submenu a i {font-size: 12px;color: #ccc;left: 10px;transition: all .5s;}
.submenu li.on_this_category a, .submenu a:hover {background: #aaa;}
.submenu li.on_this_category a i, .submenu a:hover i{color: #fff;}
/*分類頁*/
.blog_ri {padding: 0 0 0 50px;}
.blog_page h4.blog_category_title{display: none;}
.blog_subbox {grid-template-columns: 1fr;}
.subbox_item a {grid-template-columns: 300px 1fr;align-items: center;grid-gap: 50px;padding-right: 50px;}
.subbox_item a:before {font-size: 10px;padding: 5px 20px;background: #c1a383;color: #fff;letter-spacing: 0;
	bottom: auto;right: 0;left: auto;top: 0;}
.subbox_item a:after {background: rgba(256,256,256,.5);border: none;}
.blog_list_ri h5 {color: #444;font-weight: 400;}
.blog_list_ri em {font-size: 12px;}
.blog_list_ri p {font-weight: 400;letter-spacing: .2rem;line-height: 160%;font-size: 12px;margin-top: 20px;}
.blog_list_le {aspect-ratio: auto;}
.blog_list_le img {height: 20vw;max-height: 280px;}
/*文章頁*/
h4.blog_category_title {padding: 0;font-size: 20px;letter-spacing: .4rem;margin-bottom: 0;font-weight: 400;}
.blog_shareData{border-bottom: 1px solid #eee;padding-bottom: 10px;}
.toShareNews b{font-size: 12px;font-weight: 400;}
.toShareNews a object{max-width: 20px;}
.articel_mainPic{display: none;}/*清單縮圖*/
.blog_back {grid-gap: 0;width: 100%;}
.blog_back a.article_btn_prev,.blog_back a.article_btn_next {
	background: transparent;color: #888;border: 1px solid #888;font-size: 13px;padding: 12px;}
.blog_back a.article_btn_back{background: #888;padding: 12px;font-size: 13px;}
.news_related{padding: 60px 0 30px;border-top: 1px solid #e1e1e1;margin-top: 100px;background: transparent;}
.news_related h6 {max-width: 1400px;margin: 0 auto 30px;}
.news_related h6 span:before {  font-weight: 500;   color: #555;}
.news_related_list {background: transparent;grid-template-columns: repeat(4, 1fr);max-width: 1400px;width: 94%;}
.news_related_list li figure {aspect-ratio: auto;}
.news_related_list li a{padding: 0;}
.news_related_list li a img {height: 20vw;max-height: 280px;}
.news_related_list li a p {font-size: 14px;width: 90%;line-height: 1.4;margin: 10px auto 20px;padding: 0;}
.lastPage {background: #c1a383;font-size: 12px;}
/*首頁*/
.module_i_news {padding: 80px 0;}
.module_i_news section {max-width: 1800px;width: 94%;}
.module_i_news .title_i_box {margin-bottom: 0;}
.module_i_news ul {grid-template-columns: repeat(4, 1fr);}
.module_i_news li a {grid-template-columns: 1fr;}
.i_blog_le {aspect-ratio: 4 / 3;}
.i_blog_ri h5 {font-size: 18px;letter-spacing: 0;}
.i_blog_ri p {font-size: 13px;line-height: 1.4;}

@media screen and (max-width: 1200px){
	/*分類頁*/
	.blog_list_le img{height: 25vw;}
	/*文章頁*/
	.news_related_list {grid-template-columns: repeat(2, 1fr);}
	.news_related_list li a img {height: 25vw;}
	/*首頁*/
	.module_i_news ul {grid-template-columns: repeat(2, 1fr);}
}
@media screen and (max-width: 1024px){
	/*側邊*/
	.blog_le {width: 180px;}
	.accordion li .link a {letter-spacing: .2rem;padding: 12px 10px;}
	/*分類頁*/
	.blog_ri {padding: 0 0 0 30px;width: calc(100% - 200px);}
	.subbox_item a {padding-right: 0;grid-template-columns: 220px 1fr;grid-gap: 30px;}
}
@media screen and (max-width: 960px) {
	/*分類頁*/
    .subbox_item {border-bottom: none;}
}
@media screen and (max-width: 768px){
	/*側邊*/
	.blog_le{padding: 0;width: 100%;}
	/*分類頁*/
	.blog_ri {padding: 0;width: 100%;}
	.blog_list_ri{padding: 0;}
	.blog_list_ri h5 {font-size: 16px;}
	/*文章頁*/
	.blog_le, .blog_ri{margin-bottom: 50px;}
	.blog_back a.article_btn_prev,.blog_back a.article_btn_next,.blog_back a.article_btn_back{font-size: 12px;}
	.lastPage{font-size: 12px;}
	/*首頁*/
	.module_i_news li {border-bottom: none;}
}
@media screen and (max-width: 600px){
	/*分類頁*/
	.subbox_item a {grid-template-columns: 1fr;}
	.blog_list_le img {height: 280px;}
	/*文章頁*/
	.news_related_list li a img {height: 150px;}
}

/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/
/*側邊選單*/

.accordion li .link a {  border-bottom: 1px solid #ccc;}
.blog_le .accordion {  border-radius: 0;  border: none;}
.accordion li+li .link {  border-top: none;}

.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {background: #e6211a !important;}
/*分類頁*/
.blog_subbox{grid-template-columns: repeat(auto-fill,minmax(300px, 1fr));grid-gap: 0 5%;}
.subbox_item{margin-bottom: 50px;}
.subbox_item a{background: #fff;grid-gap: 0;box-shadow: 0 0 10px 10px rgba(0, 0, 0, .02);
    border-radius: 10px;overflow: hidden;grid-template-columns: 1fr;padding-right: 0;}
.subbox_item a:before,.subbox_item a:after{display: none;}
.blog_list_le{position: relative;overflow: hidden;}
.blog_list_le:before{content: "";position: absolute;width: 100%;height: 100%;border: 15px solid rgba(256,256,256,.3);
transition: all .5s;transform: scale(1.2);z-index: 100;}
.blog_list_le img{transition: all .5s;}
.blog_list_ri{padding: 25px 25px 35px;}
.blog_list_ri h5 {font-size: 22px;-webkit-line-clamp: 2;color: #333;font-weight: 500;letter-spacing: -0.05rem;}
.blog_list_ri em {margin: 5px 0 25px;font-size: 12px;font-weight: 400;}
.blog_list_ri p {line-height: 1.8;-webkit-line-clamp: 2;}    
.subbox_item a:hover .blog_list_le:before{transform: scale(1);}
.subbox_item a:hover .blog_list_le img{transform: rotate(3deg) scale(1.1);}
/*文章頁*/
h4.blog_category_title {letter-spacing: .1rem;font-size: 24px;font-weight: 500;color: #3f4754;}
.blog_back a.article_btn_prev, .blog_back a.article_btn_next {color: #838383;border: 2px solid #838383;
    font-size: 16px;font-weight: 500;}
.blog_back a.article_btn_back {background: #838383;font-size: 16px;font-weight: 500;}
.news_related_list {width: 90%;}
.news_related_list li a p {margin: 20px auto;}
/*首頁*/
.module_i_news{padding: 60px 0 60px;background: url(https://pic03.eapple.com.tw/0963539116/blue_bg.jpg);}
.module_i_news section {max-width: 1400px;width: 90%;}
.module_i_news_list{padding: 50px 0;}
.module_i_news ul {grid-template-columns: repeat(auto-fill,minmax(300px, 1fr));grid-gap: 30px 5%;}
.module_i_news li:nth-child(n+4){display: none;}
.module_i_news li a {background: #fff;grid-gap: 0;box-shadow: 0 0 10px 10px rgba(0, 0, 0, .02);
    border-radius: 10px;overflow: hidden;}
.module_i_news li a:hover:before, .module_i_news li a:hover:after{display: none;}
.i_blog_le{position: relative;}
.i_blog_le:before{content: "";position: absolute;width: 100%;height: 100%;border: 15px solid rgba(256,256,256,.3);
transition: all .5s;transform: scale(1.2);z-index: 100;}
.i_blog_le img{transition: all .5s;}
.i_blog_ri {padding: 25px 25px 35px;}
.i_blog_ri h5 {font-size: 24px;-webkit-line-clamp: 2;color: #333;}
.i_blog_ri em {margin: 5px 0 25px;font-size: 12px;font-weight: 400;}
.i_blog_ri p {line-height: 1.8;}
.module_i_news li a:hover .i_blog_le:before{transform: scale(1);}
.module_i_news li a:hover .i_blog_le img{transform: rotate(3deg) scale(1.1);}
.module_i_news .title_i_box h6:before {  content: "NEWS";   font-size: 55px;   font-family: "Oswald", "Noto Sans TC", sans-serif; color: #b3160e;}
.module_i_news .title_i_box h4{letter-spacing: .2rem; line-height: 60%;  font-size: 22px;}



@media screen and (max-width: 1024px){
	/*分類頁*/
	.blog_subbox {grid-gap: 30px;}
	/*首頁*/
	.module_i_news li:nth-child(n+4) {display: block;}
}
@media screen and (max-width: 600px){
	.blog_back a.article_btn_prev, .blog_back a.article_btn_next {font-size: 14px;}
	.blog_back a.article_btn_back{font-size: 14px;}
}



/*●●●●●●●●●●●●●●●●●●●●●●●●   促銷方案&小撇步文章分享   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/

/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/







/*●●●●●●●●●●●●●●●●●●●●●●●●   相簿管理(有分類)   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
/*分類頁面*/
.overlay {-webkit-transform: scale(1);transform: scale(1);background: rgb(85 85 85 / 50%);}
.show-list {grid-template-columns: repeat(3, 1fr);}
.show-list .item a{position: relative;}
.show-list .item a:before{content: "VIEW   +";position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);
border-bottom: 2px solid #ccc;font-size: 12px;max-width: 100px;color: #fff;height: 0;overflow: hidden;opacity: 0;
transition: all .5s;transition-delay: 0s;}
.show-list .item a:hover:before{opacity: 1;height: 25px;padding-bottom: 10px;transition: all .5s;
	transition-delay: .3s;z-index: 100;}
.show-list .show_name {font-weight: 400;text-align: center;color: #888;letter-spacing: .6rem;font-size: 14px;}
.show-list .item:hover .show_name {color: #333;}
/*相簿頁面*/
.subalbum-menu{padding: 0;}
.subalbum-menu h2 {font-size: 16px;color: #888;font-weight: 400;}
.other_subalbum li a p {background: rgb(85 85 85 / 20%);color: #fff;text-align: center;font-weight: 300;
    font-size: 14px;padding: 10px;letter-spacing: .6rem;position: absolute;bottom: 0;left: 0;width: 100%;
height: 100%;display: flex;justify-content: center;align-items: end;padding-bottom: 30px;}
.other_album_choice li {background: #888;font-size: 12px;border-radius: 3px;}
/*相本頁面*/
.album_descrip p{font-size: 14px;line-height: 180%;}
.fa-right-from-bracket::before {content: "\f061";}
/*首頁*/
.module_i_album .title_i_box {margin-bottom: 10px;}
.module_i_album .title_i_box h6:before {  content: "BLOG";  font-size: 55px;  font-family: "Oswald", "Noto Sans TC", sans-serif;  color: #b3160e;}
.module_i_album .title_i_box h4 {  letter-spacing: .2rem;   line-height: 60%;   font-size: 22px;}
.module_i_album section {max-width: 1600px;}
.i_album_list {grid-template-columns: repeat(3, 1fr);}
.i_album_list li a p {height: 60px;background: rgb(85 85 85 / 50%);color: #fff;padding: 10px;font-size: 14px;}
.i_album_list li a p span {font-size: 14px;letter-spacing: .4rem;font-weight: 300;width: 100%;padding-left: 20px;text-align: left;}
.i_album_list li a p span:after{content: "VIEW   +";display: block;border-bottom: 2px solid #ccc;font-size: 12px;max-width: 100px;
height: 0;overflow: hidden;opacity: 0;transition: all .5s;transition-delay: 0s;}
.i_album_list li a:hover p span{font-size: 18px;}
.i_album_list li a:hover p span:after{opacity: 1;height: 25px;margin-top: 20px;padding-bottom: 10px;transition-delay: .3s;}


@media screen and (max-width: 1024px){
	/*分類頁面*/
	.show-list {grid-template-columns: repeat(2, 1fr);}
	/*首頁*/
	.i_album_list {grid-template-columns: repeat(2, 1fr);}
}
@media screen and (max-width: 500px){
	/*分類頁面*/
	.show-list {grid-template-columns: repeat(1, 1fr);}
	/*首頁*/
	.i_album_list {grid-template-columns: repeat(1, 1fr);}
}

/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/
/*分類頁*/
.subalbum-menu h2{display: none;}
.other_subalbum li a p {letter-spacing: .1rem;}



.module_i_album { background: url(https://pic03.eapple.com.tw/0963539116/blue_bg.jpg);  padding: 60px 60px;}


.module_i_news .title_i_box h6:before {
   font-size: 50px;}



@media screen and (max-width: 768px){
.module_i_album .title_i_box h6:before { font-size: 50px;}
.module_i_album .title_i_box h4 {  line-height: 100%;   font-size: 20px;}


.module_i_news .title_i_box h6:before {  font-size: 50px;}
.module_i_news .title_i_box h4{  line-height: 100%;   font-size: 20px;}


.module_i_album {   padding: 20px 20px;}


}

/*●●●●●●●●●●●●●●●●●●●●●●●●   聯絡我們(表單功能)   ●●●●●●●●●●●●●●●●●●●●●●●●*/




/*●●●●●●●●●●●●●●●●●●●●●●●●   購物車(商品展示)   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
/*★★★切版師原版設定↓↓↓↓↓↓↓↓↓↓↓↓*/
/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}
@media screen and (max-width: 600px) {
}

/*★★★自訂義區塊↓↓↓↓↓↓↓↓↓↓↓↓*/
/*側邊*/
.product_page .product_menu_list {padding: 0;}
.product_menu_list > h5 {display: block;color: #444;font-size: 16px;border-bottom: 2px solid #eee;padding: 10px 0;}
.product-layer-two{background: transparent;border-radius: 10px;}
.product-layer-two ul {grid-gap: 0;}
.product-layer-two li.active{background: #fff;transition: all .5s;}
.product-layer-two li.active li a {background: #eee;transition: all .5s;}
.product-layer-two li a {color: #333;font-size: 12px;background: transparent;padding: 10px 0;}
.product-layer-two li a:hover{background: #888;color: #fff;padding-left: 10px;}
.product-layer-two li a:hover ~ i{color: #fff;}
.fa-circle-plus::before {content: "+";}
.product-layer-two li.active a {font-weight: 500;border: none;color: #fff;background: #666;padding-left: 10px;}
.product-layer-two li.active i.close::before{color: #fff;}
.product-layer-two li.active .fa-circle-plus::before {color: #fff;}
.product-layer-two li li a {padding: 10px;font-size: 12px;background: #eeeeee;}
.product-layer-two > li {padding-bottom: 0;border-bottom: none;}
.product-layer-two > li > a {letter-spacing: 2px;border: none;transition: all .5s;}
.product-layer-two > li.active > a {background: #b1150e;}
.product-layer-two > li.active li.active > a{background: #fff;color: #ad925e;}
.product-layer-two > li ul > li + li {margin-top: 0;}
.product-layer-two li ul {margin-top: 0;}
.product-layer-two li li:hover {margin-left: 0;background: #fff;transition: all .5s;}
.product-layer-two li li:hover > a {background: transparent;}
.product-layer-two li li:hover > a:before{display: none;}
.product-layer-two li i {top: 12px;height: auto;font-size: 12px;font-weight: 300;color: #555;}
.product-layer-two li i.close::before {content: '–';}
/*分類頁*/
.products-list .price {margin: 0 0 10px;}
.products-list .price b {color: #bb1438;}
.products-list .more {font-size: 14px;font-weight: 500;border: 1px solid #ccc;color: #888;}
.products-list .item a:hover .more {background: #aaa;}
.products-list .name {height: 60px;line-height: 160%;}
/*商品頁*/
.product_info_page .product_menu_list{display: none;} /*商品頁的選單不顯示*/
/*商品頁-輪播區塊*/
.product_pic {display: flex;flex-direction: column-reverse;max-width: 1200px;margin: 0 auto;}
.product_pic .swiper-slide{max-height: 80vh;}
.product_pic .proImgSwiper{max-height: 80vh;}
.swiper-button-next:after, .swiper-button-prev:after {background: #888;width: 30px;height: 45px;display: block;
    padding: 0 10px;font-size: 14px;line-height: 45px;}
.proImgSwiper .swiper-button-next:after, .proImgSwiper .swiper-button-prev:after{text-shadow: none;}
/*商品頁-側邊說明*/
.sidebarBtn {border: none;background: transparent;}
.sidebarBtn h2 {color: #333;font-size: 20px;letter-spacing: 1px;font-weight: 500;}
.sidebarBtn .sp_price {color: #b92c2c;}
.inquiry_a1 {background: #888;border-radius: 0;}
.inquiry_a2 {background: #eee;border-radius: 0;color: #888;}
.inquiry_a1:hover, .inquiry_a2:hover, .inquiry_a3:hover{background: #555;color: #fff;}
/*商品頁-商品說明*/
.prod_tabs{margin-top: 120px;}
.pd_tabTitle li {border-bottom: none;background: transparent;border-bottom: 2px solid #ddd;transition: all .5s;}
.pd_tabTitle li a{color: #ddd;letter-spacing: .6rem;transition: all .5s;}
.pd_tabTitle li.activeTab {border-bottom: 2px solid #eee;}
.pd_tabTitle li.activeTab::after {height: 0;}
.pd_tabTitle li.activeTab a {  color: #fff;  font-weight: 400;   background: #000;}
.pd_tabInner.edit{font-weight: 400;font-family: "微軟正黑體";}
/*商品頁-相關推薦*/
.prod_related {background: transparent;padding: 50px 0 25px;border-top: 1px solid #e1e1e1;margin-top: 100px;}
.prod_related h6 span:before {color: #333;font-weight: 400;}
.related_list {grid-template-columns: repeat(4, 1fr);max-width: 1400px;width: 94%;}
.related_list li a{padding: 0;}
.related_list li a p {font-size: 14px;width: 90%;line-height: 1.4;margin: 10px auto 20px;padding: 0;}
/*加入購物車-1*/
/*---流程區*/
.stepImg{margin: 40px auto 80px;width: 100%;}
.stepImg img{display: none;}
.stepImg span {border: 1px solid #4f4949;text-align: center;font-size: 12px;padding: 15px 20px;color: #4f4949;
 margin: 0 -1px 0 0;width: 33.3%;}
.stepImg span.one{text-align: center;margin-left: 0;}
.stepImg span.three{text-align: center;}   
.stepImg span.active {color: #fff;background: #4f4949;}
/*---詳細內容區*/
.shopping-cart .cart_head {background: #b6a292;}
.shopping-cart .cell.product_name {font-weight: 400;padding: 10px 20px;}
/*---金額TOTAL區*/
.total_amount {justify-content: flex-end;margin: 30px 0 80px auto;font-size: 14px;}
.total_amount ul {background: #fff;margin: 40px 0 60px;}
.total_amount ul:after{display: none;}
.rewrite_simple, .send_simple {font-size: 14px;}
.rewrite_simple {background: #4f4949;}
.send_simple {background: #b6a292;margin-left: 20px;}
.blank_letter {letter-spacing: 2px;}
.red {color: #b92c2c;}
/*加入購物車-2*/
.separate_title {padding: 10px 20px;background: #b6a292;color: #fff;font-weight: 400;}
.border200 {width: 100%;border: 1px solid #ccc;padding: 10px 26px 10px 10px;color: #474141;border-radius: 6px;}
.formbox_form{padding: 0;}
.formbox_form li .form__insert select{margin-bottom: 10px;}
.form label {color: #474141;margin-bottom: 0;}
.form label .inputbox {margin-right: 10px;}
.form label.circle .inputbox {background-image: none;border: 1px solid #474141;border-radius: 50%;}
.form label .inputbox.Big {width: 18px;height: 18px;}
.form label.Bigcheck {margin-left: 0;top: 0;margin-top: 10px;}
.form label.Bigcheck .inputbox {background-image: none;border: 1px solid #474141;}
.form label.circle input:checked {background-position: center !important;}
.form label.Bigcheck input:checked {background: #474141;}
.separate_title .note {background: #f3f3f3;font-size: 10px;color: #888;padding: 2px 6px;border-radius: 30px;margin-left: 15px;}
/*結帳完成*/
.order_finish_page .main_part {max-width: 1400px;}
.order_pay {padding: 0;}
.note_edit{background: transparent;padding: 20px;color: #474141;}
.order_list_tit b {font-size: 24px;color: #474141;font-weight: 400;}
.order_list_spec p {font-weight: 400;padding: 10px 20px;background: #b6a292;}
.order_list_tab td {background: #f8f8f8;}
.order_list_tab td:nth-child(1) {background: #474141;color: #fff;width: 150px;font-weight: 400;}
.order_list_tab.payer td:nth-child(1) {border-right: 3px #b6a292 solid;}
.pay_text > a{font-size: 14px;}
.order_list_head p {font-size: 18px;color: #474141;border-bottom: 2px #474141 solid;}
.order_list_pro td:nth-child(1),.order_list_pro td:nth-child(4) {width: 70px;}
.order_list_pro tr:first-child {background: #b6a292;}
.order_list_pro tr:first-child td {color: #fff;font-weight: 400;}
.last_box_money em span {color: #b92c2c;letter-spacing: 0;}
/*---匯款資訊*/
.car_page .information_left {width: 100%;margin: 50px auto;}
.contact_le_map a {background: #888;}
.ACCN1:before, .ACCN2:before, .ACCN3:before, .ACCN4:before {margin-right: 20px;}
/*匯款通知*/
.formbox_form li.last {justify-content: center;}

@media (max-width: 1200px){
	.related_list {grid-template-columns: repeat(2, 1fr);}
	.related_list li figure {aspect-ratio: auto;}
	.related_list li a img {height: 25vw;}
}
@media (max-width: 1024px){
	/*加入購物車-1*/
	/*---流程區*/
	.stepImg {margin: 40px auto;}
}
@media screen and (max-width: 768px) {
	/*側邊選單*/
	.product-layer-two {grid-gap: 0 5px;}
	.product-layer-two li a{width: 100%;padding: 10px 0;}
	/*清單頁*/
	.product_page .product_menu_list > h5 {font-size: 18px;font-weight: 500;letter-spacing: .4rem;margin-bottom: 0;}
	.fa-caret-down::before{font-size: 14px;}
	.product-layer-two li a{border-bottom: 1px solid #eee;padding: 10px 0 5px;width: 95%;}
	/*商品頁*/
	.mobile_product_name{display: none;}
	/*加入購物車-1*/
	/*---詳細內容區*/
	.shopping-cart .cart_content .row{border: 1px solid #b6a292;padding: 15px 10px;}
	.shopping-cart .cell {flex-direction: row;border-bottom: none;}
	.shopping-cart .cell:before {color: #b6a292;margin-right: 10px;font-weight: 400;}
	.shopping-cart .cell.product_name {padding: 0;}
	.shopping-cart .cell.product_name p {font-size: 18px;color: #4f4949;padding-right: 30px;}
	.small_pic {width: 65px;height: 65px;}
	.shopping-cart .cell.amount:last-child {position: absolute;right: 0;top: 0;border-bottom: none;
     width: 30px !important;height: 30px;background: #b6a292;}
    .shopping-cart .cell.amount:last-child:before{display: none;}
    .shopping-cart .cell.amount:last-child > a{margin: 0 auto;line-height: 1;}
    .fa-lg {font-size: 14px;color: #fff;}

}
@media (max-width: 640px) {
	/*結帳完成*/
    .order_list_pro td span {font-size: 14px;color: #474141;}
}
@media screen and (max-width: 600px){
	/*商品頁*/
	.related_list li a img {height: 150px;}
	/*加入購物車-1*/
	/*---詳細內容區*/
	.shopping-cart .cell, .shopping-cart .cell.amount, .shopping-cart.check .cell.amount, .shopping-cart.check .cell{
		width: 100%;}
	.shopping-cart .cell {justify-content: space-between;border-bottom: 1px solid #eee;}
	.shopping-cart .cell.product_name {min-height: 60px;padding-bottom: 30px;}
	.shopping-cart .cell.product_name p {font-size: 14px;}
	/*---金額TOTAL區*/
	.total_amount {justify-content: space-around;}
	.rewrite_simple, .send_simple{margin: 0;}
	/*購物完成*/
	.pay_text{display: grid;grid-template-columns: 1fr 1fr;grid-gap: 30px;}
	.pay_text > a{width: 160px;text-align: center;}
	.orderFinish_data .pay_text>*+* {margin-top: 0;}
	.order_list_tab td {padding: 6px 12px;}
	/*匯款通知*/
	.formbox_form li.last {justify-content: space-around;}
}
@media (max-width: 570px) {
	/*結帳完成*/
	.order_list_tab td:nth-child(1) {width: 100px;}
}
@media (max-width: 568px){
	/*結帳完成*/
	.order_list_tab td{font-size: 14px;}
}

/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/
/*側邊分類*/
.product_menu_list > h5 {color: #364659;font-size: 18px;font-weight: 500;}
.product-layer-two li a {  font-size: 14px; border-bottom: 1px solid #e9e9e9;   padding-left: 10px;}
.product-layer-two li a:hover {background: #b1150e; padding-left: 15px;}
/*分類頁*/
.products-list .item a {padding-bottom: 0px;}
.products-list .pic {border-radius: 10px;}
.products-list .more{display: none;}
.products-list .name {  font-size: 19px;   text-align: center;  -webkit-line-clamp: 1;  height: 50px;  font-weight: 600;}
.products-list .price b {  font-weight: 500;  font-size: 14px;  letter-spacing: 0px;}
.products-list .pic img{transition: all .5s;}
.products-list .item a:hover img{transform: scale(1.1);}
/*首頁*/
.prod_part {padding: 60px 0 60px;}
.prod_part section {max-width: 1400px;padding: 0px 20px;}
.i_prod_tit h2:before { content: "PRODUCTS";  font-size: 55px;  font-family: "Oswald", "Noto Sans TC", sans-serif;  color: #b3160e;}
.i_prod_tit span{letter-spacing: .2rem;  line-height: 60%;  font-size: 22px;}
.pageIndex .productsListBox{padding: 50px 0;}
.pageIndex .products-list {grid-template-columns: repeat(auto-fill, minmax(235px, 1fr));}
.pageIndex .products-list li:nth-child(n+11){display: none;}
/*商品頁*/
/*---輪播區塊*/
.product_main {padding-right: 50px;}
/*---側邊說明*/
.sidebarBtn {background: #fff;padding: 30px;}
.sidebarBtn h2 {font-size: 24px;}
.sidebarBtn .price span {font-size: 20px;letter-spacing: 0;}
.inquiry_a3 {background: #7DBDE3;}
/*---商品說明*/
.pd_tabTitle li.activeTab {border-bottom: none;background: #eaeff1;}
/*---相關推薦*/
.lastPage {background: #e6211a;}
/*加入購物車-1*/
.stepImg span {border: 1px solid #506074;}
.stepImg span.active {background: #384759;}
.shopping-cart .cart_head {background: #37475a;}
.send_simple {background: #7DBDE3;}
.rewrite_simple {background: #384759;}
/*加入購物車-2*/
.separate_title {background: #394758;}
.total_amount li span{letter-spacing: 0;font-size: 20px;}
.declaration {background: #fff;}
.form label.Bigcheck {margin-top: 0;}
/*訂單完成*/
.order_list_spec p {background: #394758;}
.order_list_tab td:nth-child(1) {background: #888;}
.order_list_pro tr:first-child {background: #394758;}
.order_list_tab td {background: #fff;border-top: 5px #f3f3f3 solid;}



.products-list .item a + button.pd_btn {  border: none;  font-size: 14px;  font-weight: bold;  line-height: 32px;  border: none;  background: #b7b7b7; color: #fff;}

.products-list .item a + button.pd_btn:hover {  background: #b1150e;  color: #FFFFFF;  letter-spacing: 2px;}

.inquiry_a3 {  background: #979797;  border-radius: 0;}
a.pdinfo_line {  background-color: #6aca57;  border-radius: 0;}
a.pdinfo_tel {  background-color: #4e90aa;  border-radius: 0;}

.inquiry_a1:hover, .inquiry_a2:hover, .inquiry_a3:hover, a.pdinfo_link:hover {  letter-spacing: 2px;  background: #b91511;}



@media screen and (max-width: 768px){
	/*選單*/
	.product-layer-two li a {width: 100%;padding: 10px 0;}
	/*分類頁*/
	.products-list {grid-template-columns: repeat(2, 1fr);}
	.products-list .name {font-size: 18px;-webkit-line-clamp: 1;height: 35px;}
	/*商品頁*/
	.product_main {padding-right: 0;}
	/*首頁*/
	.prod_part section {padding: 80px 30px;}
	.pageIndex .products-list {grid-template-columns: repeat(1, 1fr);}
	
	.products-list .price b { text-align: center !important;}
	.products-list .item a + button.pd_btn {  margin-top: 0;}


	.i_prod_tit h2:before { font-size: 50px;}
	.i_prod_tit span {  line-height: 100%;   font-size: 20px;}

	
}
@media screen and (max-width: 600px){
	/*首頁*/
	.prod_part section {padding: 60px 20px;}
	.pageIndex .productsListBox {padding: 35px 0;}
	.pageIndex .products-list {grid-gap: 0 20px;}
	/*購物車*/
	.orderFinish_data .notetext {align-content: flex-start;flex-direction: column;}

}







/*●●●●●●●●●●●●●●●●●●●●●●●●   其他設定   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/
/*★★★下拉編輯頁↓↓↓↓↓↓↓↓↓↓↓↓*/
.other_select_page .page{display: none;}

/*★★★卷軸設定↓↓↓↓↓↓↓↓↓↓↓↓*/
/* 捲軸寬度及高度 */
::-webkit-scrollbar {
  width: 6px; /*右側捲軸寬度*/
  height: 0px; /*下方捲軸高度*/
}
/* 軌道背景底色 */
::-webkit-scrollbar-track {
  background: #eee; 
}
 
/* 滑桿顏色 */
::-webkit-scrollbar-thumb {
  background: #888; 
}
/* 滑桿滑鼠滑入時的顏色 */
::-webkit-scrollbar-thumb:hover {
  background: #444; 
}
/*top按鈕*/
#to_top {left: auto;right: 20px;bottom: 16px;width: 42px;height: 42px;padding-top: 2px;color: #fff;
    box-shadow: none;background: #888;border-radius: 16px;}
#to_top i:before, #to_top i:after {background: #fff;}

/*頁數*/
.page li {font-size: 20px;width: 40px;color: #aaa;}
.page li.activeN{color: #555;}
.page li a, .page li strong{width: 100%;height: 30px;background: #888;color: #fff;padding: 20px;}
/*※※※※※【【  此案件更動處↓↓↓  】】※※※※※*/
#to_top {right: 15px;width: 48px;height: 48px;background: #e71f1c;border-radius: 30px;font-weight: 800;
    font-size: 10px;}
#to_top i.top {margin-bottom: 3px;}  
#to_top i.top:before, #to_top i.top:after {height: 10px;width: 3px;top: 10px;left: 50%;}

@media screen and (max-width: 768px){
	#to_top {     bottom: 42px;    width: 35px;  height: 35px;    font-size: 8px;   right: 25px;  }
	#to_top i.top {width: 15px;height: 15px;}
	#to_top i.top:before, #to_top i.top:after {height: 8px;width: 2px;top: 6px;}
}


.banner h5 {
    width: 90%;
    margin: 0 auto;
    font-size: 32px;
    color: #fff;
    text-shadow: 0 0 10px rgba(0, 0, 0, .2);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    letter-spacing: 4px;
    font-weight: 600;
}
.banner {  background-position: center;   background-size: cover;  overflow: hidden;   background-image: none;  position: relative;   z-index: 1;    padding: 13vw 0 13vw;}
.banner::before {  content: "";
    background-image: linear-gradient(180deg, #00000000 40%, rgb(0 0 0 / 31%) 65%), url(https://pic03.eapple.com.tw/0963539116/ban1.jpg);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    animation-duration: 5s;
    background-size: cover;
    background-position: center;
    animation: bgScroll 30s linear infinite;
    width: 110%;
    height: 100%;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
}
.banner::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(https://pic03.eapple.com.tw/moodartistudio/100-90-5.png) #0000002e;
    -webkit-animation: noise 1.5s steps(5) alternate infinite;
    animation: noise 1.5s steps(5) alternate infinite;
    z-index: -1;
}
	
.banner h5:before {
    content: "— 有院就能烤，有你就有室 —" !important;
    position: absolute;
    top: 50px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    font-size: 14px;
    letter-spacing: 2px;
    width: 100%;
    font-weight: 600;
}



.album_class_page .banner::before {  content: "";
    background-image: linear-gradient(180deg, #00000000 40%, rgb(0 0 0 / 31%) 65%), url(https://pic03.eapple.com.tw/0963539116/ban2.jpg);}
.article_a .banner::before {  content: "";
    background-image: linear-gradient(180deg, #00000000 40%, rgb(0 0 0 / 31%) 65%), url(https://pic03.eapple.com.tw/0963539116/ban3.jpg);}


@keyframes bgScroll {
    0% {        -webkit-transform: translateX(0);        transform: translateX(0);    }
    50% {        -webkit-transform: translateX(-5%);        transform: translateX(-5%);    }
    100% {        -webkit-transform: translateX(0);        transform: translateX(0);    }
}
@keyframes noise {
    0% {      background-position: -88px 166px    }
    20% {      background-position: 222px -333px    }
    40% {      background-position: -111px 444px    }
    60% {      background-position: 33px -66px    }
    80% {      background-position: -138px 212px    }
    100% {      background-position: 317px -197px    }
}


@media screen and (max-width: 1200px){
	.banner h5 {  top: 45%;}
	}
	
@media screen and (max-width: 1024px){
	.banner{height: 300px;}
    .banner h5 { font-size: 28px;  }
	.banner h5:after{font-size: 20px; }
	}
	
@media screen and (max-width: 768px){
	.banner h5:before {  font-size: 14px; top: 42px;}
	}

@media screen and (max-width: 768px){
	.banner h5:before {  font-size: 12px; }


